.slick-slider {
    margin-bottom: auto;
}

/*Slick Slider DOTS*/
    ul.slick-dots {
        list-style: none;
        padding: 0;
        display: flex;
        justify-content: center;
        margin: 10px 0;
    }

    .slick-dots button {
        display: none;
    }

    .slick-dots li {
        background: #dfe0e0;
        width: 15px;
        height: 15px;
        border-radius: 50%;
        margin: 0 5px;
        cursor: pointer;
    }

    .slick-dots li.slick-active {
        background: #203565;
    }
    .testimonial-slider-nav{
        border-radius: 50%;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
    }
    .testimonial-slider-nav i{
        font-size: 40px;
        color: var(--main-color);
    }
    .testimonial-slider-nav.next{
        right: -30px;
    }
    .testimonial-slider-nav.prev{
        left: -30px;
    }

    .property-listing-slider-wrapper{
    }
    .property-listing-slider-wrapper .slick-arrow{
        position: absolute;
        width: 50px;
        height: 40px;
        z-index: 9;
        transform: translateY(-50%);
        top: 50%;
        cursor: pointer;
    }
    .property-listing-slider-wrapper .slick-arrow img{
        width: 100%;
        height: 100%;
    }
    .property-listing-slider-wrapper .slick-arrow.property-slider-slick-prev{
        left: 90px;
    }
    .property-listing-slider-wrapper .slick-arrow.property-slider-slick-next{
        right: 90px;
    }
    .property-listing-slider{
        height: calc(100vh - 283px);
        overflow: hidden;
    }
    .property-listing-slider.slick-slider .slick-list{
        height: 100%;
    }
    .property-listing-slider.slick-slider .slick-track, .property-listing-slider.slick-slider .slick-list{
        height: 100%;
    }
    .property-listing-slider .item{
        height: 100%;
    }
    .property-listing-slider .item img{
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
/*Slick Slider DOTS*/

/*Slick slider*/
    .property-for-facebook .slick-prev:before, .property-for-facebook .slick-next:before {
        color: var(--main-color)
    }
    .property-for-facebook .slick-dots li button:before{
        content: ''
    }
/*Slick slider*/

/*Swipper Start*/
    .jlr-slider-container {
        width: 100%;
        /*height: calc(100vh - 85px);*/
        height: 500px; /*changed on dev's request '30-10-2019' */
        /*overflow: hidden;*/
        position: relative;
    }
    .jlr-slider-container .jlr-slider-navigator{
        position: absolute;
        bottom: 10px;
        right: 10px;
        display: flex;

    }
    .jlr-slider-container .jlr-slider-navigator .scroll-search{
        height: 30px;
        width: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: var(--main-color);
        cursor: pointer;
        color: #fff;
        transition: .3s;
    }
    .jlr-slider-container .jlr-slider-navigator .scroll-search:hover{
        transform: scale(1.1);
    }
    .jlr-slider-container .jlr-slider-navigator .scroll-search i{
        /*color: var(--main-color);*/
        /*font-size: 50px;*/
    }
    .jlr-slider-container .jlr-slider-navigator .jlr-slider-nav{
        background-color: rgba(255,255,255,.5);
        display: flex;
        align-items: center;
        justify-content: center;
        height: 50px;
        width: 50px;
        /*border-radius: 50%;*/
        margin: 10px;
        cursor: pointer;
        transition: .3s
    }
    .jlr-slider-container .jlr-slider-navigator .jlr-slider-nav:hover{
        background-color: rgba(255,255,255,.8);
    }
    .jlr-slider-container .jlr-slider-navigator .jlr-slider-nav img{
        height: 30px;
        width: 30px;
    }
    .jlr-slider-container .jlr-slider-navigator .jlr-slider-nav.jlr-slider-prev{}
    .jlr-slider-container .jlr-slider-navigator .jlr-slider-nav.jlr-slider-next{}
    .jlr-slider-container .jlr-slider-wrapper{
        height: 100%;
    }
    .jlr-slider-container .jlr-slider-wrapper .slick-slide{
        height: 100% !important;
    }
    .jlr-slider-container .jlr-slider-wrapper.slick-slider .slick-track, .jlr-slider-container .jlr-slider-wrapper.slick-slider .slick-list{
        height: 100%;
    }
    .jlr-slider-container .jlr-slider-wrapper .jlr-slider-slide a img{
        transform: translateY(100px);
        transition: .3s;
        height: 100%;        
        object-fit: cover;
    }
    .jlr-slider-container .jlr-slider-wrapper .jlr-slider-slide.slick-current a img{        
        transform: none;
    }
    .jlr-slider-container .jlr-slider-wrapper .jlr-slider-slide a .mobile-cover, .jlr-slider-container a.banner .mobile-cover {
        position: relative;
        height: 100%;
        width: 100%;
        display: none;
    }

    .jlr-slider-container .jlr-slider-wrapper .jlr-slider-slide a .mobile-cover img, .jlr-slider-container a.banner .mobile-cover img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    .jlr-slider-container .jlr-slider-wrapper .jlr-slider-slide a .mobile-cover img.widget-image, .jlr-slider-container a.banner .mobile-cover img.widget-image {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 70%;
        height: 60%;
        object-fit: contain;
        opacity: .9;
        transform: translate(-50%, -50%) !important;
    }
    .jlr-slider-pagination{
        position: absolute;
        z-index: 998;
        width: 450px !important;    
        /*height: 100%;*/
        overflow: hidden;
        bottom: 0;
        left: 0px !important;
        /*transform: translateY(-50%);*/
        background: linear-gradient(transparent, rgba(48, 65, 101, .4) 100%, rgba(40, 57, 94, .4) 32%, rgba(30, 49, 87, .4) 69%, rgba(25, 43, 83, .4) 92%, rgba(23, 42, 82, .4) 100%, rgba(23, 42, 82, .4) 79%, rgba(23, 42, 82, .4) 24%, rgba(23, 42, 82, .4) 100%, transparent);
        padding: 30px;
    }
    .jlr-slider-pagination .slick-list{
        /*padding: 0 !important;*/
    }
    .jlr-slider-pagination .slick-arrow{
        display: none !important;
    }
    .jlr-slider-pagination .item {
        width: auto;
        height: auto;
        display: block;
        border-radius: 0; 
        background: transparent; 
        padding: 10px 15px;
        font-size: 25px;
        font-family: 'Montserrat Regular';
        color: #fff;
        cursor: pointer;        
        text-align: left;
        opacity: .2;
        text-decoration: none;
    }
    .jlr-slider-pagination .slick-slide.slick-active.one,.jlr-slider-pagination .slick-slide.slick-active.three{
        opacity: .5 !important;
    }
    /* .jlr-slider-pagination .slick-slide.slick-active.two,.jlr-slider-pagination .slick-slide.slick-active.four{
        opacity: .5 !important;
    }*/
    .jlr-slider-pagination .slick-slide.slick-active {
        /*background: red;*/
    }
    .jlr-slider-pagination .slick-slide.slick-active:focus {
        outline: 0px;
    }
    .jlr-slider-pagination .slick-slide.slick-current{
        opacity: 1;
        font-family: 'Montserrat SemiBold';
    }
    .jlr-slider-pagination .slick-list:before{
        content: '';
        position: absolute;
        left: 0;
        width: 5px;
        background: #fff;
        height: 50px;
        top: 50%;
        z-index: 9;
        transform: translateY(-50%);
    }
/*Swipper End*/

/*Carousel start*/
.carousel-control-next, .carousel-control-prev{
    z-index: 11;
}
.property-listing-detail-slider{
    height: calc(100vh - 283px);
}
.property-listing-detail-slider .carousel-inner{
    height: 100%;
    width: 100%;
}
.property-listing-detail-slider .carousel-inner .carousel-item{
    height: 100%;
    width: 100%;
}
.property-listing-detail-slider .carousel-inner .carousel-item img{
    height: 100%;
    width: 100%;
    object-fit: cover;  
}
.property-listing-detail-slider .carousel-control-next img, .property-listing-detail-slider .carousel-control-prev img{
    height: 40px;
    width: 50px;
}
/*Carousel end*/